NSLU new Firmware not longer usable with Twonkyvision??

General discussion about the media server. Feature requests. Hints, tips and tricks.
urza777_9

NSLU new Firmware not longer usable with Twonkyvision??

Postby urza777_9 » Fri Jun 15, 2007 6:04 pm

Hi !



I read in a prst in this Forum, that NSLU2 with Firmwar R26 or higher cannot be used with TwonkyVision anymore, becaue they disable Telnet, therfore it is not possible to unslung. Does anyone know if this is correct??



Regards



Alchi

sansp00
Posts: 44
Joined: Tue Mar 27, 2007 3:12 pm
Location: Beloeil, Quebec
Contact:

Postby sansp00 » Fri Jun 15, 2007 8:36 pm

I doubt it, I run R63 Unslung with Twonky without issues ...
Patrick S.
Roku HD1000 (Revived!), R1000, M1001 x2
Axiom M50Ti, QS4, CTC-20
D-BOX David 301
Yamaha RXV596, CDC-675, KXW492
JVC XVS40, HRVP56U, AV27D302
Logitech Harmony 880
Linksys NSLU2 x2 (320gig & 250gig W.D.)
Netgear WGR614,GS608,GS605 x3


Return to “TwonkyServer”

Who is online

Users browsing this forum: Bing [Bot] and 2 guests

cron